# elements limit off -6
# no molecules
# no level 2
# set continuum resolution 2
# database H-like levels small
# database He-like levels small
# constant temperature 8000
#
# grains ISM no qheat single
# grains ISM no qheat
grains ISM 
#
stop zone 100
blackbody 4e4 K
ionization -2
hden 4
save overview "speed.ovr"
*****************

